body {
    padding: 0 20px 20px 20px;
}

#content {
    margin: 0 auto;
    max-width: 550px;
}

#nav {
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #d6d6d6;
    border-top: none;
    height: 60px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    position: relative;
}
#logo {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}
#nav-title {
    position: absolute;
    font-size: 20px;
    font-weight: 600;
    width: 100%;
    line-height: 60px;
    text-align: center;
}


.input-group {
    margin: 10px 0 10px 0;
}
#deviceTable tbody tr td{
    vertical-align: middle;
}
#firmwareTable tbody tr td{
    vertical-align: middle;
}
.choiceBtn {
    float: right;
}
.firmwareBtn {
    float: right;
}

.panel .panel-body {
    overflow-x: auto;
}

